VMWARE-TOOLBOX-CMD(1)

NAME
vmware-toolbox-cmd - GUI toolbox (commandline version)

SYNOPSIS
vmware-toolbox-cmd

DESCRIPTION
This is a console version of vmware-toolbox, and depends on libvmtools and libguestlib.

OPTIONS
vmware-toolbox-cmd has no options.

SEE ALSO
vmware-checkvm(1)
vmware-xferlogs(1)
libguestlib(3)
libvmtools(3)
vmware-user-suid-wrapper(1)

HOMEPAGE
More information about vmware-toolbox-cmd and the Open VM Tools can be found at <http://open-vm-tools.sourceforge.net/>.

AUTHOR
Open VM Tools were written by VMware, Inc. <http://www.vmware.com/>.

This manual page was put together from homepage materials by Daniel Baumann <mail@daniel-baumann.ch>, for the Debian project (but may be used by others).